@charset "utf-8";
/* CSS Document */

html * {
    font-size: 98.01%;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-color: #EFEFEF;
    color: #000;
    line-height: 1.4;
}

#page_border, #fn_content {
    box-sizing: border-box;
    min-width: 320px; /* s&r 480 */
    max-width: 60em;
    padding: 20px;
    background-color: #fff;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 0 25px 0 #ccc;
}

.fn_framed .agentur_kopf_table {
    display: none;
}

/** Haupttabellen */
.body_table {
    width: 100%;
    border-left: 0px solid #666;
    border-top: 0px solid #999;
    border-collapse: collapse;
}

.body_table td {
    border-collapse: collapse;
    border: 0px;
    border-style: none;
    padding: 8px;
}

/** Zeile über Hauptüberschrift */
.tablecat {
    font-size: 105%;
    font-weight: bold;
    color: #000;
    background-color: #fff;
}

.tablecat td,
div.tablecat {
    font-size: 20px;
    padding: 20px 0 8px 8px
}

/** Hauptüberschrift der folgenden Zeilen */
.tabletitle {
    color: #fff;
    background-color: #1D3A8F;
    font-weight: bold;
    letter-spacing: 1px;
}

.tabletitle td,
div.tabletitle {
    border-top: 0;
    border-bottom: 1px solid #1D3A8F;
    padding: 10px 0 8px 8px;
}

/** Zeile für das folgende "Register" an Fragen */
.tableregister td,
div.tableregister,
.thirdrow {
    text-align: left;
    background-color: #E6E7F2;
    font-weight: bold;
}

/** Beschreibungszeile (was folgt die kommenden Zeilen) */
.tabledescription,
.tabledescription td,
div.tabledescription {
    font-weight: normal;
    color: #000;
    background-color: #E6E7F2;
}

.breadcrumb_border {
    border: 0;
    background-color: #E6E7F2;
}

/** Abwechselnde Zeilen mit den eigentlichen Formularen */
.zeile_a {
    background-color: #fff;
}

.zeile_b {
    background-color: #fff;
}

.zeile_toggle:nth-child(2n) {
    background: transparent;
}

#disclaimer_im_eingabefenster .zeile_toggle {
    background: none;
}

/** Formularzeile (linke Spalte) */
.z_title {
    width: 25%;
    font-weight: bold;
}

.z_form {
    font-weight: normal;
}

.span_form_padding {
    margin-top: 10px;
    display: inline-block;
}

.helptext {
    font-weight: normal;
    font-size: 88%;
    font-style: italic;
}

/** wenn mehrere Elemente in .z_form vorhanden sind */
.subelement {
    padding: 1px 0 2px 0;
}

#button_submit {
    text-align: center;
}

#button_abbrechen {
    text-align: center;
}

#button_reset {
    text-align: center;
}

#button_close_window {
    text-align: center !important;
}

/* &action=entry_finished */
.link_to_add_another,
#link_zum_ausdruck {
    padding: 10px;
}

.link_to_add_another a,
#link_zum_ausdruck a {
    display: block;
    text-align: center;
    margin: auto;
    width: 250px;
    border: 1px solid #619100;
    background-color: #81BE67;
    padding: 6px;
    color: #fff !important;
    border-radius: 4px;
}

.link_to_add_another a:hover,
#link_zum_ausdruck a:hover {
    text-decoration: none !important;
    background-color: #9ECC8A;
}

a:link, a:visited, a:active {
    color: #444;
    text-decoration: none;
}

a:hover {
    color: #666;
    text-decoration: underline;
}

/**
*  Formatierung von Formularfeldern
*/
input, select {
    width: 50%;
}

.input_plz {
    width: 10%;
    float: left;
}

.input_ort {
    margin-left: 1%;
    width: 38%;
}

.r_day {
    width: 40px;
}

.r_month {
    width: 40px;
}

.r_year {
    width: 40px;
}

.r_code {
    width: 44px;
}

input[name="anz_haupt"],
input[name="anz_regl_fr"],
input[name="anz_gel_fr"] {
    width: 40px;
}

input[type="checkbox"] {
    width: auto;
    margin: -2px 5px 1em 0;
    padding: 0;
}

input[type="radio"] {
    width: auto;
    margin: -2px 5px 0 0;
    padding: 0;
}

input[name="r_einr[vorname]"],
input[name="r_unternehmenspartner[vorname]"],
input[name="r_ang[vorname]"],
input[name="r_kon[vorname]"] {
    margin-bottom: 8px;
}


.select_gender {
    width: 20%;
}

.r_titel {
    width: 29%;
}

textarea {
    width: 50%;
}

#button_submit {
    width: auto;
}

#button_reset {
    width: auto;
}

#button_abbrechen {
    width: auto;
}

input[name="zahl_gesuchter"],
input[name="zahl_min_gesuchter"],
input[name="anzahl_projtag_teilnehmer"],
input[name="anzahl_teilnehmer"],
.width_50 {
    display: inline !important;
    width: 50px !important;
    text-align: center !important;
}

input[name="fwt_tab[anzahl_after_work_party]"],
input[name="fwt_tab[jugendliche_kinder_ab_n_jahren]"] {
    width: 40px;
}

#anzahl_projtag_teilnehmer {
    width: 50px !important;
}

/* Uhrzeit von - bis uhrzeit_von_bis */
input[name="r_ang[artumfang]"] {
    width: 120px;
}

.block_spacer {
    margin: 0;
    padding: 0;
    height: 4px;
}

/**
*	Per CSS ausgeblendet
*/
#d_zeile_geburtstag,
#zeile_fax,
#zeile_homepage,
#t_mob_zeit,
#d_mob_zeit,
#behin_gerecht,
#t_pers_daten,
#d_pers_daten,
    /*#t_vermprofil,
    #d_vermprofil,
    */
#option_zu_geburtstag,
.min_gesucht,
#register_extern_vorab_text,
#submit_orga_vorab_text,
.agentur_kopf_titel_zeile,
#halle_fwt_text_fw_ANZEIGEN,
#halle_helfer_text_fw,
#fluechtlinge_text_fw,
#halle_helfer_text_einr,
#fluechtlinge_text_einr,
#halle_EiH_text_einr,
#halle_EiH_text_fw,
#halle_KlP_text_fw,
.z_social_fields,
#t_mobilitaet,
#lst37_6,
#lst42_8,
#lst44_7,
#lst45_12,
#lst46_9,
#lst47_10,
#lst48_11,
#leist_fahrk,
#leist_honorare,
#leist_and_leist {
    display: none;
}

/* // 2025-09-09 */
#row_funktion,
.z_fax,
.show_social_media,
.submit_organisation_zeile_einr_sprechzeiten,
.ha_weitere_ansprechpartner,
#z_einrichtung_kategorie,
#z_einrichtung_typ,
#z_angaben_zu_ma,
#segment_einrichtung_matchingkategorien,
#label_hide_info_zum_angebot,
.angebot_oeffnungszeiten,
#handlungsfelder_p0,
#kenntnisse_p0,
#stadtteile,
#mtffa5,
#row_hook_form_textarea1,
#z_begleitung,
#z_einarbeitung,
#z_zeittabelle,
#z_bef_engagement,
#t_reg_umfeld,
#z_leistungen,
.offer_z_homepage {
    display: none;
}

#t_desc_zeitl_rahmen {
    display: none !important;
}

.termin_gvb {
    visibility:hidden;
}

#block_verschiedene_projekte {
    display: none !important;
}

/* Ausblendungen ENDE */
.scrollable_div {
    width: 98% !important;
}

#info_mailadress,
.tablecat td,
div.tablecat {
    line-height: 1.9em;
    padding-bottom: 20px;
}

/* Printable Button */

.show_printable_button {
    text-align: right;
}

.show_printable_button div {
    display: inline-block;
    padding: 8px;
    border: 1px solid #666;
}

.show_printable_button div a {
    text-decoration: none;
}

.fill_online div {
    display: block;
}

.fill_online a {
    font-size: 90%;
}

/* Anpassungen für Smartforms */
.tabletitle,
.tabletitle_error,
.tableregister,
.tabledescription,
.tablecat {
    padding: 12px 8px;
}

@media all and ( max-width: 480px ) {
    #info_zur_agentur img {
        width: 120px !important;
    }

    #page_border, #fn_content {
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        padding: 8px; /* s&r 0px */
        box-shadow: 0 0 0 #999, 0 0 0 #999;
    }
}

@media all and ( max-width: 800px ) {
    #page_border, #fn_content {
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        padding: 8px; /* s&r 0px */
        box-shadow: none;
    }
}


@media print {
    .scrollable_div {
        height: auto !important;
    }
}

/**
* @section YAML Grid Module
*
*/
.ym-grid {
    display: table;
    width: 100%;
    table-layout: fixed;
    list-style-type: none;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 8px;
    clear: left;
}

.ym-gl {
    float: left;
    margin: 0;
}

.ym-gr {
    float: right;
    margin: 0 0 0 -5px;
}

.ym-g20 {
    width: 20%;
}

.ym-g40 {
    width: 40%;
}

.ym-g60 {
    width: 60%;
}

.ym-g80 {
    width: 80%;
}

.ym-g25 {
    width: 25%;
}

.ym-g33 {
    width: 33.333%;
}

.ym-g50 {
    width: 50%;
}

.ym-g66 {
    width: 66.666%;
}

.ym-g75 {
    width: 75%;
}

.ym-g38 {
    width: 38.2%;
}

.ym-g62 {
    width: 61.8%;
}

.ym-gbox {
    padding: 0 10px
}

.ym-gbox-left {
    padding: 0 10px 0 0
}

.ym-gbox-right {
    padding: 0 0 0 10px
}

.ym-equalize {
    overflow: hidden;
}

.ym-equalize > [class*="ym-g"] {
    display: table-cell;
    float: none;
    margin: 0;
    vertical-align: top;
}

.ym-equalize > [class*="ym-g"] > [class*="ym-gbox"] {
    padding-bottom: 10000px;
    margin-bottom: -10000px
}

/* ym-addons */
.ym-right {
    text-align: right;
}

.fieldset_filter {
    padding: 1em !important;
}

@media screen and ( max-width: 760px ) {
    /* linearization for grid module */
    .linearize-level-760, .linearize-level-760 > [class*="ym-g"] {
        display: block;
        float: none;
        padding: 0;
        margin: 0;
        width: 100% !important;
    }

    /* reset defined gutter values */
    .linearize-level-760 > [class*="ym-g"] > [class*="ym-gbox"] {
        overflow: hidden; /* optional for containing floats */
        padding: 0;
        margin: 0;
    }

    .ym-right {
        text-align: left;
    }
}

@media screen and ( max-width: 800px ) {
    /* linearization for grid module */
    .linearize-level-800, .linearize-level-800 > [class*="ym-g"] {
        display: block;
        float: none;
        padding: 0;
        margin: 0;
        width: 100% !important;
    }

    /* reset defined gutter values */
    .linearize-level-800 > [class*="ym-g"] > [class*="ym-gbox"] {
        overflow: hidden; /* optional for containing floats */
        padding: 0;
        margin: 0;
    }

    .ym-right {
        text-align: left;
    }
}

@media screen and ( max-width: 480px ) {
    /* linearization for grid module */
    .linearize-level-480, .linearize-level-480 > [class*="ym-g"] {
        display: block;
        float: none;
        padding: 0;
        margin: 0;
        width: 100% !important;
    }

    /* reset defined gutter values */
    .linearize-level-480 > [class*="ym-g"] > [class*="ym-gbox"] {
        overflow: hidden; /* optional for containing floats */
        padding: 0;
        margin: 0;
    }

    .block1 .block_title {
        padding: 2px 0px 10px 0 !important
    }

    .fieldset_filter .ym-gbox input[type="button"],
    .fieldset_filter .ym-gbox input[type="reset"],
    .fieldset_filter .ym-gbox input[type="submit"] {
        margin-top: 1em !important;
    }

    .fieldset_filter .ym-gbox input[type="button"],
    .fieldset_filter .ym-gbox input[type="reset"],
    .fieldset_filter .ym-gbox input[type="submit"] {
        margin-left: 0 !important;
    }

    .ym-form .ym-fbox-text input,
    .ym-form .ym-fbox-text textarea {
        margin-top: 0;
    }

    .ym-form .ym-fbox-select select {
        margin-top: 0;
    }

}
